index_title=Prozessmanager
index_display=Anzeige
index_tree=PID
index_user=Benutzer
index_size=Speicher
index_cpu=CPU
index_search=Suche
index_run=Ausf&uuml;hren..
index_return=Prozessliste
pid=Prozess-ID
owner=Besitzer
command=Befehl
cpu=CPU
size=Gr&ouml;&szlig;e
parent=&Uuml;bergeordneter Prozess
runtime=Laufzeit
nice=Nicelevel
search_user=Gesteuert von
search_match=&Uuml;bereinstimmung
search_cpu=Benutzt mehr als
search_fs=Benutzt Dateisystem
search_files=Benutzt Datei
search_submit=Suche
search_none=Kein passender Prozess gefunden.
search_kill=Sende Signal
search_return=Suchformular
run_command=Auszuf&uuml;hrender Befehl
run_submit=Ausf&uuml;hren
run_mode=Ausf&uuml;hrmodus
run_bg=F&uuml;hre im Hintergrund aus
run_fg=Warte bis Beendigung
run_input=Eingabe an Befehl
run_title=Befehlsausgabe
run_output=Ausgabe von $1 ..
run_none=Es wurde keine Ausgabe erstellt
edit_title=Prozessinformation
edit_gone=Dieser Prozess l&auml;uft nicht mehr
edit_sub=Unterprozesse
edit_kill=Sende Signal
edit_change=&Auml;ndern
kill_err=Fehler beim Senden von Signal $1 an Prozess $2
kill_title=Sende Signal
kill_sent=Gesendet
renice_err=Fehler beim &Auml;ndern des Nicelevels des Prozesses $1
linux_pri=Priorit&auml;t
linux_tty=TTY
linux_status=Status
linux_wchan=Wartet in
linux_mem=Speicher
linux_group=Gruppe
linux_ruser=Echter Benutzer
linux_rgroup=Echte Gruppe
linux_pgid=Prozessgruppen-ID
linux_tty=TTY
linuxstat_R=L&auml;uft
linuxstat_S=Schl&auml;ft
linuxstat_D=Tiefschlaf
linuxstat_T=Gestoppt
linuxstat_Z=Zombie
freebsd_ruser=Echter Benutzer
freebsd_rgroup=Echte Gruppe 
freebsd_tty=TTY
freebsd_pgid=Prozessgruppe
freebsd_lstart=Startzeit
freebsd_lim=Speichergrenze
hpux_pri=Priorit&auml;t
hpux_tty=TTY
hpux_status=Status
hpux_wchan=Warten auf
hpuxstat_0=Existiert nicht
hpuxstat_S=Schl&auml;ft
hpuxstat_W=Wartet
hpuxstat_R=L&auml;uft
hpuxstat_I=Zwischenstatus
hpuxstat_Z=Zombie
hpuxstat_T=Gestoppt
hpuxstat_G=W&auml;chst
macos_tty=TTY
sysv_group=Gruppe
sysv_ruser=Echter Benutzer
sysv_rgroup=Echte Gruppe 
sysv_pgid=Prozessgruppen-ID
sysv_tty=TTY
